body { margin: 0px; text-align: center; padding: 0px;-moz-user-select:none;  }
#x-warrper {width: 100%;  padding: 0px; border-spacing: 0px;}


#x-header-top { width: 980px; margin-top: 4px; margin-left: auto; margin-right: auto; margin-bottom:10px; }
#x-header-top-sep {width: 100%; height: 1px; background-color: #990000; border-bottom: solid 1px #333333;}
#x-header-top-logo {width: 138px; height: 62px; float: left; background-position: 0px 0px; background-image: url(images/new_logo.png); background-repeat: no-repeat;}

#x-top-header-content {width:840px; float:left; height:65px; padding:0px 0px 0px 0px;}

#x-header-top-menu-sep {width: 806px; height: 8px; float: left; clear: right;}



#x-header-top-menu { height: 11px; float: left; text-align:left; margin-left:-7px;}
#x-header-top-menu div { float:left;font-size: 11px;  font-family: Arial; font-weight: 700; text-align:right; direction:rtl; padding-left:10px; cursor:pointer;}
/*#x-header-top-menu div:hover {color: #e58324;}*/



.loginMenu-last{cursor: pointer ; padding-right: 13px;  float: right;color:Black;}
.loginMenu { cursor: pointer ; padding-right: 13px; background-image: url('images/x-header-top-menu-item-sep.gif'); background-position: right bottom; background-repeat: no-repeat; float: right; color:Black;}
.loginMenu a{color:Black;}
.loginMenu:hover{color: #e58324;}
.loginMenu-last:hover{color: #e58324;}
.loginMenu:hover a{color: #e58324;}
.loginMenu-last:hover a{color: #e58324;}

.loginMenu-last2{ padding-right: 7px;  float: right; color:#981718;}
.loginMenu2 { cursor: pointer ; padding-right: 7px; background-image: url('images/x-header-top-menu-item-sep-red.gif'); background-position: right 3px; background-repeat: no-repeat; float: right; color:#981718;}

.loginMenu-last2 div:hover{background-color:#efdfc8; color:#981718;}
.loginMenu2 div:hover { background-color:#efdfc8;color:#981718;}
.loginMenu2 div {height:18px; padding-right:8px;}
.loginMenu-last2 div {height:18px;padding-right:8px; margin-left:-3px;}




/*#x-header-top-tab tr .selected:hover {background-image: url('images/x-header-top-tab-selected.gif');}*/

/*#x-header-bottom-bar {width: 100%; height: 28px; background-image: url('images/x-header-bottom-bar.gif'); clear: left; }*/
#x-header-bottom-bar {width: 980px; height: 28px;  clear: left; background-color:#e58324; padding-left:5px; }

#x-header-bottom-bar-panel {width: 980px; height: 25px; margin-left: auto; margin-right: auto; }
#x-header-bottom-bar-panel-time {width: 105px; height: 25px; float: left; text-align: left; font-size: 10px; font-family: Arial; color: White; font-weight: bold; padding-top: 7px;}
#x-header-bottom-bar-panel-search { width: 224px; height: 25px; float: left; padding-top: 2px;}


#x-btn-search { border-right: #454545 1px solid; border-top: #454545 1px solid; font-size: 12px; border-left: #454545 1px solid; border-bottom: #454545 1px solid; font-family: Arial; background-color: #f2f4f5; width: 68px;}

#x-input-search { border-right: #454545 1px solid; border-top: #454545 1px solid; font-size: 12px; border-left: #454545 1px solid; width: 145px; color: #999999; border-bottom: #454545 1px solid; font-family: Arial; text-align: center; height: 15px;}

#x-header-bottom-bar-panel-location { height: 25px; float: left; text-align: right; padding-top: 5px; color:Black; width: 980px;}
#x-header-bottom-bar-panel-location ul {list-style: none; font-family: Arial; font-size: 13px; color: black; float: right; margin: 0px; }
#x-header-bottom-bar-panel-location ul li {float: right; padding-left:5px; }
#x-header-bottom-bar-panel-location ul li:first-child{font-weight:bold;}


#x-body { width: 980px; margin-left: auto; margin-right: auto; margin-top: 2px; padding: 0px;}
#x-body-left {width: 805px; float: right; margin: 0px;}
#x-body-right {width: 175px; text-align: right; float: right; margin: 0px;}

#map {width: 735px; height: 333px;  float: right; }
#mapHolder {width: 735px; height: 333px;  float: right; margin-top:10px; margin-right:2px; border:solid 1px #aba6ad; }

.map-info {height:18px; width:70px ; border:solid 1px #aba6ad; background-image:url("images/map-info.png"); font-family:Arial; font-size:13px; font-weight:bold; text-align:center; margin-top:-20px;  float:left; cursor:pointer; }

.map-info-div {background-image:url("images/map-info-div.png"); height:132px; width:320px; font-family:Arial; font-weight:bold; font-weight:bold; font-size:13px; border-bottom:solid 1px #aba6ad; border-right:solid 1px #aba6ad;border-left:solid 1px #aba6ad;  z-index:10000000;  position:absolute; display:none; border-top:dotted 1px #aba6ad;  }
.map-info-div .main-info-right {float:right; text-align:right; padding-right:4px; padding-top:3px; width:150px; }

.map-info-div .main-info-right .main-info-title { width:25px;  height:19px;  float:right;  }
.map-info-div .main-info-right .day {background-image:url("images/red_off.png");  background-repeat:no-repeat;width:25px; float:right; height:22px;}
.map-info-div .main-info-right .treeday { background-image:url("images/orange_off.png");  background-repeat:no-repeat;width:25px;float:right; height:22px;}
.map-info-div .main-info-right .sevenday {background-image:url("images/yellow_off.png");  background-repeat:no-repeat;width:25px;float:right; height:22px;}
.map-info-div .main-info-right .oldday {background-image:url("images/grey_off.png");  background-repeat:no-repeat;width:25px;float:right;height:22px; }
.map-info-div .main-info-right .olderday {background-image:url("images/black_off.png");  background-repeat:no-repeat;width:25px;float:right; height:22px;}

.map-info-div .main-info-right .title-text { float:right;  color:#343434;float:right;width:110px;height:19px; direction:rtl;}
.map-info-div .main-info-right .day-text { float:right; color:#cc0001;float:right;width:110px;height:22px; direction:rtl;}
.map-info-div .main-info-right .treeday-text { float:right; color:#fe6402;float:right;width:110px;height:22px; direction:rtl;}
.map-info-div .main-info-right .sevenday-text { float:right;color:#fd9a00;float:right;width:110px;height:22px;direction:rtl;}
.map-info-div .main-info-right .oldday-text { float:right;color:#676767;float:right;width:110px;height:22px;direction:rtl;}
.map-info-div .main-info-right .olderday-text { float:right;color:#000000;float:right;width:110px;height:22px;direction:rtl;}

.map-info-div .sep {width:1px; background-color:Gray; height:106px; float:right; margin-top:13px;}

.map-info-div .main-info-left {float:left; padding-right:5px; font-family:Arial; font-weight:bold; font-size:13px; color:#333333; vertical-align:middle; text-align:right; width:150px; padding-top:21px;}
.map-info-div .main-info-left .price-up {background-image:url("images/arUp.png"); background-repeat:no-repeat;height:22px; width:25px; float: right; background-position: 0px -3px;}
.map-info-div .main-info-left .price-down {background-image:url("images/arDown.png");  background-repeat:no-repeat;height:22px;width:25px;float: right; background-position: 0px -3px;}
.map-info-div .main-info-left .singel {background-image:url("images/red_off.png");  background-repeat:no-repeat;height:22px;width:25px;float: right;}
.map-info-div .main-info-left .group {background-image:url("images/red-group_off.png");  background-repeat:no-repeat;height:22px;width:25px;float: right;}
.map-info-div .main-info-left .text { float:right; width:120px; height:22px; text-align:right; padding-right: 3px; }




.c-cBox {width: 47px;}
.c-AssetType {width: 83px;}
.c-city {width: 82px;}
.c-Street {width: 82px;}
.c-ShekelRent {width: 82px;}
.c-RoomNumber {width: 82px;}
.c-EntryWhen {width: 82px;}
.c-Floor {width: 52px;}
.c-vPicCount {width: 62px; margin-top:1px;}
.c-PDate {width: 72px;}

#tabHolder {width: 735px; height:21px; margin-top:25px; float:right;}
.screen_tabs {WIDTH: 735px;  HEIGHT: 460px; float:right;}
.screen_tabs_blocked {WIDTH: 735px;  HEIGHT: 460px; float:right;DISPLAY: block;  FILTER: alpha(opacity=40); BACKGROUND-COLOR: white; MozOpacity: 4; opacity: 0.4}
.tab_unselected{cursor:pointer; width:90px; height:19px;  border-top:solid 1px #e68421; border-left:solid 1px #e68421; border-right:solid 1px #e68421; float:right;  font-family:Arial; font-size:12px; font-weight:bold; color:#89003a; text-align:center; background-color:#faf4ed;}
.tab_unselected:hover{cursor:pointer;width:90px; height:19px; color:White; background-color:#890101;}
.tab_selected{cursor:pointer;width:90px; height:19px; background-color:#890101;border-top:solid 1px #e68421; border-left:solid 1px #e68421; border-right:solid 1px #e68421; float:right;   font-family:Arial; font-size:12px; font-weight:bold; color:White; text-align:center;}
.tab-sep {width:5px; height:20px;  float:right; }
.x-asset_list-head-top-line {width:324px; height:1px; border-top:solid 1px black; float:left; margin-top:20px;}




#x-asset_list-head { width: 745px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-weight:bold;font-size:12px; }
#x-asset_list-head .row {background-color: #e68325; color: White; font-size: 12px; height: 20px; float:right;border-bottom:solid 1px #efb57c; font-weight:bold; }
#x-asset_list-head .row div {direction: rtl; float:left; height: 19px; cursor:pointer;}
#x-asset_list-head .row div div{width:7px;  border:none 0px; background-repeat:no-repeat; background-position:left; margin-left:1px; float:right;}


#x-asset_list-head .row .c-cBox {background-image:none;}
#x-asset_list-head .row div {border-right:solid 1px #e68325;background-image:url(images/list_sep_img.png); background-repeat:no-repeat; background-position:right 3px; }
#x-asset_list-head .row div div {background-image:none; margin-right:4px; width:9px;}



#x-asset_list { width: 733px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-family:Arial; font-size:12px; font-weight:normal; border:solid 1px #e68325; background-color:#ededed;  }
#x-asset_list .row { height: 20px; cursor:pointer;}
#x-asset_list .row .row{ height: 20px;background-color:#ededed; width:733px; }
#x-asset_list .row .zeb{background-color:#f6efe7;border-bottom:solid 1px White; height:18px;border-top:solid 1px White;width:733px; }
#x-asset_list .row .row:hover {background-color:#efb37a;}
#x-asset_list .row .zeb:hover {background-color:#efb37a;}

#x-asset_list .row div {direction: rtl; overflow: hidden; float:left; height: 18px; }
#x-asset_list .row tooMuch {direction: rtl; overflow: hidden; float:left; height: 18px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
#x-asset_list .row div:first-child  {}
#x-asset_list .row .c-cBox {}




#x-asset_list-pageSelector { display: none; width: 733px; font-family: Arial; text-align: center; float: right; margin-top:10px; }
#x-asset_list-pageSelector .row {color: #e68325; font-size: 14px; height: 24px; text-align:center; }
#x-asset_list-pageSelector #pageSelectorBox { width: 60px; text-align: center; direction: rtl; float:left;}
#x-asset_list-pageSelector #pageBox { width: 150px; text-align: left; direction: rtl; font-family: Arial; font-size: 14px;float:left; padding-top:2px; }

.hide {display: none;}

#pageSelector {width: 58px; margin: 1px 0px 1px 0px;}

.mapMarker {width: 70px; text-align: center; height: 70px;}
.mapMarker img { margin-left: auto; margin-right: auto;}
.mapMarker div { display: none; margin-left: -17px; width: 70PX; text-align: center; background-color: White; border: solid 1px black; font-family: Arial; font-size: 10px;}



/* advance search */

.advance-searh {  width:315px; height:290px; background-color:#f2f2f2; border:solid 1px #4e4e4e; z-index:100000; position:absolute; top:10px; left:10px; font-family:Arial; font-weight:bold; font-size:12px; padding-left:4px; padding-left:2px; display:none; }

.advance-searh .advance-searh-title {width:100%; direction:rtl; height:30px;}
.advance-searh .advance-searh-title .advance-searh-title-close { float:right; cursor:pointer; margin-top:5px; margin-right:8px; width:20px; cursor: pointer; text-align: center ;font-family: Arial;  color: White; background-color:#e28123; height:18px; padding-top:2px; }
.advance-searh .advance-searh-title .advance-searh-title-close:hover {background-color:#f1b276;}
.advance-searh .advance-searh-title .advance-searh-title-clear {float:left;cursor:pointer;margin-top:5px; margin-left:8px; width:110px; cursor: pointer; text-align: center ;font-family: Arial;  color: White; background-color:#e28123; height:18px; padding-top:2px; }
.advance-searh .advance-searh-title .advance-searh-title-clear:hover {background-color:#f1b276;}
.advance-searh .orange {color: #e58324; float:right; margin-right:8px;  text-align:right; direction:rtl; float:right;}

.advance-searh .asline { width:305px; float:right;  text-align:right; direction:rtl; margin-top:5px; }
.advance-searh .asline div {float:right; margin-right:8px;}
/*.advance-searh .line-right {text-align:right; width:285px; height:25px;direction:rtl; padding-right:4px; }*/


.advance-searh .x-from {width:100px; font-size:12px;}
.advance-searh .x-to-from {width:80px;font-size:12px;}
.advance-searh .x-distance {width:65px;font-size:12px;}
/*.advance-searh .div {display:inline;}*/
.advance-searh .x-and-or {width:260px; font-size:12px;}



/* my assets table display */

.x-main-buttom {height:370px;}









#x-my-asset_list-head { width: 745px; font-family: Arial; text-align: center; float: right; margin-top:-1px;font-weight:bold;font-size:12px; }
#x-my-asset_list-head .row {background-color: #e68325; color: White; font-size: 12px; height: 20px; float:right;border-bottom:solid 1px #efb57c; font-weight:bold; }

#x-my-asset_list-head .row div {border-right:solid 1px #e68325;background-image:url(images/list_sep_img.png); background-repeat:no-repeat; background-position:right 3px; float:left; }
/*#x-my-asset_list-head .row div div{width:7px;  border:none 0px; background-repeat:no-repeat; background-position:center; margin-left:1px; float:right; background-image:none;}*/
#x-my-asset_list-head .row div div {background-image:none; margin-right:4px; float:right; width:9px;}


#x-my-asset_list-head .row .c-cBox {background-image: none;}

#x-my-asset_list { width: 733px; font-family: Arial; text-align: center; float: right; margin-top:-1px; font-family:Arial; font-size:12px; font-weight:normal ; border:solid 1px #e68325; background-color:#ededed; }
#x-my-asset_list .row { height: 20px; cursor:pointer; }
#x-my-asset_list .row .zeb{ height: 20px;background-color:#ededed; width:733px; }
#x-my-asset_list .row .row{background-color:#f6efe7;border-bottom:solid 1px White; height:18px;border-top:solid 1px White; width:733px; }
#x-my-asset_list .row .row:hover {background-color:#efb37a;}
#x-my-asset_list .row .zeb:hover {background-color:#efb37a;}
#x-my-asset_list .row div { float:left; overflow:hidden; height:18px;}

#x-my-asset_list .row tooMuch {direction: rtl; overflow: hidden; float:left; height: 18px; border-bottom: solid 1px #333333; border-top: solid 1px #666666; background-image: url('images/x-asset_list-head-sep.gif'); background-repeat: no-repeat; background-position: left 2px;}
#x-my-asset_list .row div:first-child  {}
#x-my-asset_list .row .c-cBox {}


#x-my-asset_list-pageSelector { display: none; width: 733px; font-family: Arial; text-align: center; float: right; }
#x-my-asset_list-pageSelector .row { color: #e68325; font-size: 14px; height: 24px; margin-top:10px; }
#x-my-asset_list-pageSelector #mypageSelectorBox {float: left; width: 60px; text-align: center; direction: rtl;}
#x-my-asset_list-pageSelector #mypageBox {float: left; width: 150px; text-align: left; direction: rtl; font-family: Arial; font-size: 14px; padding-top:2px;}
#x-my-asset_list-pageSelector #myPagePrint {float: right; width: 150px; text-align: right; direction: rtl; font-family: Arial; font-size: 16px; padding-right:10px; cursor:pointer; font-weight:bold;}
#mypageSelector {width: 58px; margin: 1px 0px 1px 0px; font-size:12px;}


/* zazim home search form css Start */

#zazimMainSearchForm {height:260px; margin-bottom:20px; width:620px; font-family:Arial; font-size:11px; padding-top:10px; padding-right:10px; direction:rtl; }
#zazimMainSearchForm .formBox{float:right; width:230px; height:250px;}
#zazimMainSearchForm .formBox .title {color:#900; font-weight:700; font-size:14px; direction:rtl; width:220px; float:right;}
#zazimMainSearchForm .formBox .br{ clear:right;height:5px;}
#zazimMainSearchForm .formBox .text {float:right; width:80px; }
#zazimMainSearchForm .formBox .field {float:right; width:130px;}
#zazimMainSearchForm .formBox .btnrow {float:left; height:30px; padding-left:35px; text-align:center;width:120px;}
#zazimMainSearchForm .map{ height:240px; width:350px; float:right; padding:0px 0px 0px 0px;}

/* zazim home search form css End */

.x-additional-data {border:solid 1px #e68325; width:738px; height:351px;  float:right;}
.x-additional-data .top_sep{height:20px; background-color:#666666; width:786px;}




/* new design filter styls*/

.filter-box-gray {}
.filter-box-gray1 {}
.filter-bo-text {}



#x-body-right-search { height:500px;  width: 170px; margin-top:10px;   }

#select-action {width: 180px; height:40px; background-color:#ededed;}
#select-location {width: 180px; height:77px;background-color:#dcd8d9;}

#x-body-right-search .sep {width:168px; height:7px; background-image: url('images/dotSep.png'); background-repeat:  repeat-x;  background-position:bottom; margin-right:2px; }

#x-body-right-search-top { width: 170px; height: 3px; background-image: url('images/x-body-right-search-top.gif'); background-repeat: no-repeat;}



#x-body-right-search-btn-advanced_ { width: 180px; text-align:center; background-color:#ededed; height:25px; }
#x-body-right-search-btn-advanced_  .span{ width: 160px; height: 18px;  cursor: pointer; text-align: center ;font-family: Arial;  color: White; background-color:#e28123; padding-top:1px;  margin-bottom:10px; margin-right:10px;}
#x-body-right-search-btn-advanced_ .span:hover {background-color:#f1b276;}


#x-body-right-search-btn-advanced { width: 180px; text-align:center; background-color:#ededed; height:25px;  }
#x-body-right-search-btn-advanced  .span{ width: 160px; height: 18px;  cursor: pointer; text-align: center ;font-family: Arial;  color: White; background-color:#e28123; padding-top:1px;  margin-bottom:10px; margin-right:10px;}
#x-body-right-search-btn-advanced  .span:hover {background-color:#f1b276;}
#x-body-right-search span {margin-top: 1px; clear: both; float: right; direction: rtl; font-size: 13px; width: 128px; color: Black ; font-family: Arial; margin-right: 8px; font-weight:bold;}

#x-body-right-search .select {clear: both; float: right; direction: rtl;margin-right: 8px;width: 154px;  font-size: 12px;}
#x-body-right-search .input  {clear: both; float: right; direction: rtl;margin-right: 8px;width: 148px; height: 13px; font-size: 12px;}
#x-body-right-search .button  {clear: both; float: right; direction: rtl;margin-right: 8px;width: 132px; font-size: 12px;}
#x-body-right-search .halfsize  {clear: none; float: right; direction: rtl;margin-right: 8px;width: 72px; margin-left: 0px;}
#x-body-right-search .span-halfsize  {clear: none; float: right; direction: rtl;margin-right: 8px;width: 67px; margin-left: 0px;}
#x-body-right-search .input-halfsize  {clear: none; float: right; direction: rtl;margin-right: 8px;width: 50px; margin-left: 0px;}
#x-body-right-search .cb {margin-right: 8px;  direction: rtl;  font-size: 12px; width: 15px; float: right; clear: none; height: 15px; margin-top: 1px;}
#x-body-right-search .span-cb {width: 100px; float: right; clear: none;height: 20px; margin-right: 2px; margin-top: 0px;}



#main-right .menu .titel .search_asset {background-image:url(images/search_assest_img.png); background-repeat:no-repeat;width:44px;height:25px; float:left; margin-left:6px; background-position:0px 0px; margin-top:-4px;}



.citylistdiv {width:320px; height:275px; margin-top:-2px; overflow-x:hidden; overflow-y:auto; text-align:right; font-family:Arial; font-size:13px; font-weight:bold;}
.citylistdiv .citylistitem {width:295px; height:32px; margin-bottom:2px; background-color:#ededed;margin-right:10px; border:solid 1px White;}
.citylistdiv .citylistitem div {padding-top:5px;}
.citylistdiv .zebra { background-color:#f6efe7;}

.citylistdiv .clbtn {cursor:pointer; text-align:center; height:26px;}
.citylistdiv .clbtn:hover {background-color:#efdfc8;color:#981718;   }



.largBtn { float:right; width:211px; cursor:pointer; margin-top:20px; margin-right:10px;}
.largBtn div{ float:left;}
.largBtn .left {background-image:url(images/LargBtnleft.png); width:2px; height:76px; background-repeat:no-repeat;}
.largBtn .middel {background-image:url(images/LargBtnMiddel.png);height:76px; width:207px;}
.largBtn .right {background-image:url(images/LargBtnright.png);width:2px;height:76px;background-repeat:no-repeat;}
.largBtn .middel .lbtext { text-align:center; vertical-align:middle; font-size:30px; color:#e96e33; width:207px; margin-top:17px; font-family:Arial;}
.largBtn:hover .middel .lbtext {color:#8d0100;}

